printer_delete_brush
printer_delete_font
Printer Functions
PHP Manual

# printer_delete_dc

(PECL printer SVN)

printer_delete_dc — Delete a device context

### Description

bool printer_delete_dc ( resource `$printer_handle` )

The function deletes the device context. For an example see printer_create_dc().

### Parameters

`printer_handle`

  `printer_handle` must be a valid printer handle.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

printer_delete_brush
printer_delete_font
Printer Functions
PHP Manual